@import url('https://fonts.googleapis.com/css2?family=Jersey+25&display=swap');

body{
  margin: 0;
  padding: 0;
  background-color: #aaa;
}

.relogio{
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.display{
  background-color: #2C2E43;
  width: 400px;
  height: 200px;
  text-align: center;
  line-height: 200px;
  border-radius: 10px;
  color: #fff;
  font-size: 7rem;
  font-family: "Jersey 25", sans-serif;
}

footer{
  font-size: 1.8rem;
  margin-top: 10px;
  color: #333;
  font-family: "Jersey 25", sans-serif;
}